<?xml version="1.0" encoding="utf-8"?>
<sync-adapter xmlns:android="http://schemas.android.com/apk/res/android"
    android:contentAuthority="de.sebse.fuplanner.contentprovider.kvv.modules"
    android:accountType="de.sebse.fuplanner.fuauth"
    android:userVisible="true"
    android:allowParallelSyncs="false"
    android:isAlwaysSyncable="true"
    android:supportsUploading="false"/>
